* {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	margin: 0;
	padding: 0;
}

h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
/*	padding-right: 15px;
	padding-left: 15px; */
}

table, tr, th, td, tbody {
    margin: 0;
    padding: 0;
}

ul, ol, dl {
    margin: 0;
    padding: 0;
}

a img {
	border: none;
}

a:link {
/*	color: #42413C;*/
	text-decoration: none;
}
a:visited {
	color: #3876A9;
	text-decoration: underline;
}
a:active, a:focus {
	text-decoration: none;
	border: 1px dotted;
}
a:hover {
	text-decoration: underline;
}
a:focus {
    outline: none;
}
a {
   outline: 0;
}
/* Header */

#header {
	width: 1100px;
	height: 66px;
	margin: 0 auto;
	padding: 0;
	background: url('../img/head_banner.png') repeat-x;
}

#deviceLogo {
	float: left;
	margin-left: 16px;
	margin-top: 15px; /* 57-27=30/2=15 */
}

#companyLogo {
/* 	float: right; */
	/* margin-right: 24px; /*18+6*/
	margin-top: 3px;
}

#navbar {
	width: 940px; /* 1100px; */
	height: 42px;
	margin: 0 auto;
	padding: 0;
	/* background: url('../img/top_main_navbar2.png') repeat-x; */
	color: #d2d2d2;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	vertical-align: top;
}

#navbar1 {
	float: left;
	padding: 10px 0 10px 16px;
	font-size: 13pt;
}

#navbar2 {
	float: right;
	padding: 10px 24px 10px 0; /*24 = 18 + 6*/
	font-size: 13pt;
}

#navbar2 a {
	text-decoration:none;
	color: #6faad4;
}

#navbar2 a:hover{
	text-decoration: underline;
}

select#servers {
	width: 235px;
}
.select_servers{
	border: 1px solid #656565;
	background: #d9d9d9 url('../img/select-d-arrow.png') 100% 50% no-repeat;
	color: black;
	width: 250px;
	padding: 2px;
}

/* Layout */

.clearfix {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

#wrapper {
	width: 1100px;
	margin: 0 auto;
	background: #696868;
	border-bottom: 1px solid #3f3f3f;	/* added by my, keep? */
	overflow:auto;
}

#menubar {
	width: 272px;	/* 272 -1 border */
	float: left;
	margin: 0;
	padding: 0;
	background: #696868;
	/*border-right: 1px solid #5D5D5D;*/
}

#contentHeader {
	width: 828px; /*828*/
	height: 39px;
	margin: 0;
	padding: 0;
	clear: right;
    float:left;
	background: url("../img/content_header.png");
}

#contentHeader span{
	padding-left: 24px; /* 18+6*/
	line-height: 39px;
	font-size: 15pt;
	color: #d1d1d1;
	display: block;
}

#content {
	width: 828px;
	float: left;
	background: #a5a5a5;
	color: black;
}

#content_wrapper {
	float: left;
	margin: 6px;
	float: left;
	width: 569px; /* 581 - 6*2 margin */
}

#content_wrapper_nosidebar {
	float: left;
	margin: 6px;
	float: left;
	width: 816px; /* 581 - 6*2 margin  + 248-1-1 */
}

#content_inner {
	margin: 0;
	background: #efefef;
	border-bottom: 1px solid #939393;
	border-right: 1px solid #939393;
	float: left;
	padding: 6px 18px 6px 18px;
	width: 532px; /* 581 - 6*2 margin - 1 border - 18*2 padding */
}

#content_inner_nosidebar {
	margin: 0;
	background: #efefef;
	border-bottom: 1px solid #939393;
	border-right: 1px solid #939393;
	float: left;
	padding: 6px 18px 6px 18px;
	width: 780px; /*532+248*/
	min-height: 900px;
}

#module_header {
	width: 532px; /* 581 - 6*2 margin - 1 border - 18*2 padding*/
	height: 50px;
	line-height: 50px;
	padding-left: 18px;
	padding-right: 18px;
	margin: 0;
	background: #d0d0d0;
	border-bottom: none;
	border-right: 1px solid #939393;
	float: left;
}

#module_header_nosidebar {
	width: 780px; /*532+248*/
	height: 50px;
	line-height: 50px;
	padding-left: 18px;
	padding-right: 18px;
	margin: 0;
	background: #d0d0d0;
	border-bottom: none;
	border-right: 1px solid #939393;
	float: left;
}


#sidebar {
	width: 247px;
	float: right;
	background: #a5a5a5;
}

.sideblock {
	width: 240px; 	/* 247 - 6 - 1 border */
	margin: 6px 6px 6px 0px;
	background: #efefef;
	border-bottom: 1px solid #939393;
	border-right: 1px solid #939393;
}

div.sideblock p {
	padding-left: 18px;
	padding-right: 18px;
}

div.sideblock ul {
	list-style: none;
	margin-left: 18px;
}


.sidehead {
	display: block;
	background: #D0D0D0;
    height: 50px;
	font-size: 15pt;
	padding-left: 18px;
	line-height: 50px;
	margin-bottom: 10px;
}


#footer {
	width: 1100px;
	margin: 0 auto;
}

/* Menubar */

/* Menuitem1 */

ul#menulist {
    list-style-type: none;
	width: 272px;
}

ul#menulist li.menu_active{
   background: url("../img/leftnav_main_selected.png");
}

ul#menulist li {
    background: url("../img/leftnav_main_normal.png");
    height: 38px;
	width: 272px;
}

ul#menulist a img {
	margin-right: 12px;
}

ul#menulist a {
    padding-left: 28px;
	display: block;
	line-height: 38px;
    color: #FFFFFF;
    height: 38px;
    text-decoration: none;
	font-size: 15pt;
	width:100%;
}

/* Menuitem2 */

ul#menulist2 {
    list-style-type: none;
	background: #353C46;
}

ul#menulist2.menu_passive {
	display: none;
}

ul#menulist2 li {
    background: #353C46;
    height: 21px;
	font-size: 12pt;
}

ul#menulist2 li.menu2_active {
	background: url("../img/left_nav_secondnav_selected.png");
}
ul#menulist2 li.menu2_active:hover {
	background: url("../img/left_nav_secondnav_selected.png");
}

ul#menulist2 li:hover {
    background: #21262C;
}

ul#menulist2 a {
	padding-left: 48px; /*16+20+12*/
	padding-top: 0;
    color: #FFFFFF;

    line-height: 21px;
    text-decoration: none;

	font-size: 12pt;
	display: block;
}

/* Content */

#module_header {
	color: #000000;
	font-family: Arial;
	font-size: 15pt;
}

#content {
	font-size: 15pt;
}

#content a {
	font-size: 13pt;
}

#sidebar {
	font-size: 13pt;
}

/* Off Page */

#helpdialog {
	display:none;
	border: solid 2px red; width: 600px; height: 400px; background: cyan;
}

/* jqModal base Styling courtesy */

.jqmWindow {
    display: none;

    position: fixed;
    top: 17%;
    left: 50%;

    margin-left: -300px;
    width: 600px;

    background-color: #EEE;
    color: #333;
    border: 1px solid black;
    padding: 12px;
}

.jqmOverlay { background-color: #000; }

* iframe.jqm {position:absolute;top:0;left:0;z-index:-1;
	width: expression(this.parentNode.offsetWidth+'px');
	height: expression(this.parentNode.offsetHeight+'px');
}

* html .jqmWindow {
     position: absolute;
     top: expression((document.documentElement.scrollTop || document.body.scrollTop) + Math.round(17 * (document.documentElement.offsetHeight || document.body.clientHeight) / 100) + 'px');
}


/* Webmin Core */
table {
	border-collapse: collapse;
}

.ui_table, .ui_table td, #pre_footer_hr {
	border: none;
}

table.ui_columns {
	border-collapse: collapse;
	border-color: #d0d0d0;
	margin-top: 6px;
	width: 532px;
	/*table-layout: fixed;*/
}
tr.ui_columns_heads td, tr.ui_columns_row td, tr.ui_checked_columns td
{
	border-color: #d0d0d0;
}

button, input, select.ui_select {
	border: solid 1px #d0d0d0;
}
button:hover, input:hover, select.ui_select:hover {
	border: solid 1px #000000;
}

.ui_textbox, .ui_textarea {
	border: solid 1px #d0d0d0;
}

input[type="radio"],input[type="checkbox"] {
	border: solid 1px transparent;
}
input[type="radio"]:hover,input[type="checkbox"]:hover {
	border: solid 1px #000000;
}

/* tabs */
table.ui_tabs tbody tr td.ui_tab table tbody tr td.unselectedTab {
	background: #9898f8;
}
table.ui_tabs tbody tr td.ui_tab table tbody tr td.selectedTabMiddle, table.ui_tabs tbody tr td.ui_tab table tbody tr td.selectedTabLeft, table.ui_tabs tbody tr td.ui_tab table tbody tr td.selectedTabRight
, table.ui_tabs tbody tr td.ui_tab table tbody tr td.selectedTab {
	background: #c8c8c8;
}

/* icon table */
table.icons_table tbody tr td table {
	border-collapse: collapse;
	border-color: #d0d0d0;
}
/*table.icons_table tbody tr td table tbody tr td {
}*/

hr#post_header_hr {
	display: none;
}

.header {
	background: #d0d0d0;
	padding: 0;
	margin: 0;
}

tr.ui_grid_row {
	border-bottom: 1px dotted #d0d0d0;
	height: 45px;
	line-height: 45px;
}

/* Black Armor Custom UI */

.ba_label {
	font-size: 13pt;
	color: #4f4f4f;
}

td.grid_label {
	font-size: 13pt;
	color: #4f4f4f;
}
td.grid_value {
	font-size: 15pt;
	color: #000000;
}
td.grid_value p {
	font-size: 10pt;
	color: #a8a8a8;
	line-height: 10px;
}
td.grid_action, td.grid_action a {
	font-size: 13pt;
	color: #3076a9;
}

/* Dash board */

td.dashboard_content h1, td.dashboard_content p{
	padding-left: 18px;
}

td.dashboard_content {
	background:#dfdfdf;
	padding-top: 6px;
}

td.dashboard_buttonbar {
	background:#bfbfbf;
}

td.dashboard_tab {
	background: url('/blackarmor-dashboard/img/dashboard_tab.png') no-repeat;
	width: 378px;
	height: 33px;
}
td.dashboard_tab2 {
	background: url('/blackarmor-dashboard/img/dashboard_tab2.png') no-repeat;
	width: 378px;
	height: 33px;
}
td.dashboard_tab table tbody tr td a, td.dashboard_tab2 table tbody tr td a {
	line-height: 32px;
	font-size: 13pt;
	color: #000000;
}

.db_solidbutton {
	width:150px;
	height:30px;
	line-height:30px;
	display:block;
	margin: 4px auto;
	background:#777777;
	border: 1px solid #e0e0e0;
	text-align:center;
	color:white;
}
.db_solidbutton:hover {
	border: 1px solid #000000;
}
.db_solidbutton a{
	color:white;
}

.db_block {
	width: 281px; /* 284 - 3 margin each*/
	margin: 0px 6px 6px 0px;
	background: #efefef;
	border-bottom: 1px solid #939393;
	border-right: 1px solid #939393;
	height: 300px;
}

.db_block p {
	padding: 0 18px;
}

div.db_block ul {
	list-style: none;
	margin-left: 18px;
}

div.db_block li {
	line-height: 1.5;
}

hr.db_hr {
	border: none;
	border-bottom: solid 1px #d0d0d0;
	margin: 6px 18px;
}

#blackarmor_servers
{
    display: inline;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    visibility: visible;
    z-index: 1;
}
.mv_applications{ background: url(../img/css-sprite.png) no-repeat top left;background-position: 0 9px; width: 20px; height: 20px;margin-left:20px; } 
.mv_backup, .mv_protect{ background: url(../img/css-sprite.png) no-repeat top left;background-position: 0 -49px; width: 20px; height: 20px;margin-left:20px; } 
.mv_home{ background: url(../img/css-sprite.png) no-repeat top left;background-position: 0 -107px; width: 20px; height: 20px;margin-left:20px; } 
.mv_media{ background: url(../img/css-sprite.png) no-repeat top left;background-position: 0 -165px; width: 20px; height: 20px;margin-left:20px; } 
.mv_network{ background: url(../img/css-sprite.png) no-repeat top left;background-position: 0 -223px; width: 20px; height: 20px;margin-left:20px; } 
.mv_sharing{ background: url(../img/css-sprite.png) no-repeat top left;background-position: 0 -281px; width: 20px; height: 20px;margin-left:20px; } 
.mv_storage{ background: url(../img/css-sprite.png) no-repeat top left;background-position: 0 -339px; width: 20px; height: 20px;margin-left:20px; } 
.mv_system{ background: url(../img/css-sprite.png) no-repeat top left;background-position: 0 -397px; width: 20px; height: 20px;margin-left:20px; } 
.mv_users_groups{ background: url(../img/css-sprite.png) no-repeat top left;background-position: 0 -455px; width: 20px; height: 20px;margin-left:20px; }

.div_list{
    margin : 5px;
}
